Bug 1254268 - [abrt] Thunar: g_file_monitor_directory(): thunar killed by SIGSEGV
[abrt] Thunar: g_file_monitor_directory(): thunar killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9da5a38c8e7c5ef0b6c11078e6d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 10:27 EDT by Benjamin Ariel Nava Martinez
Modified: 2015-12-02 13:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:59:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.61 KB, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: core_backtrace (9.89 KB, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: dso_list (10.70 KB, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: environ (1.51 KB, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: exploitable (110 bytes, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: maps (55.35 KB, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: open_fds (3.34 KB, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-08-17 10:27 EDT, Benjamin Ariel Nava Martinez
no flags Details

  None (edit)
Description Benjamin Ariel Nava Martinez 2015-08-17 10:27:14 EDT
Description of problem:
I tried to refresh a directory of a share that was disconnected

Version-Release number of selected component:
Thunar-1.6.10-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        Thunar --daemon
crash_function: g_file_monitor_directory
executable:     /usr/bin/thunar
kernel:         4.1.4-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_file_monitor_directory at gfile.c:5245
 #1 thunar_folder_finished at thunar-folder.c:571
 #6 exo_job_finished at exo-job.c:442
 #7 exo_job_async_ready at exo-job.c:281
 #12 gtk_main at gtkmain.c:1268
Comment 1 Benjamin Ariel Nava Martinez 2015-08-17 10:27:17 EDT
Created attachment 1063898 [details]
File: backtrace
Comment 2 Benjamin Ariel Nava Martinez 2015-08-17 10:27:18 EDT
Created attachment 1063899 [details]
File: cgroup
Comment 3 Benjamin Ariel Nava Martinez 2015-08-17 10:27:19 EDT
Created attachment 1063900 [details]
File: core_backtrace
Comment 4 Benjamin Ariel Nava Martinez 2015-08-17 10:27:21 EDT
Created attachment 1063901 [details]
File: dso_list
Comment 5 Benjamin Ariel Nava Martinez 2015-08-17 10:27:22 EDT
Created attachment 1063902 [details]
File: environ
Comment 6 Benjamin Ariel Nava Martinez 2015-08-17 10:27:23 EDT
Created attachment 1063903 [details]
File: exploitable
Comment 7 Benjamin Ariel Nava Martinez 2015-08-17 10:27:24 EDT
Created attachment 1063904 [details]
File: limits
Comment 8 Benjamin Ariel Nava Martinez 2015-08-17 10:27:26 EDT
Created attachment 1063905 [details]
File: maps
Comment 9 Benjamin Ariel Nava Martinez 2015-08-17 10:27:27 EDT
Created attachment 1063906 [details]
File: open_fds
Comment 10 Benjamin Ariel Nava Martinez 2015-08-17 10:27:29 EDT
Created attachment 1063907 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:50:24 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 09:59:53 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.